# Uses of Interface
org.jfree.chart3d.interaction.KeyedValues3DItemSelection

Packages that use KeyedValues3DItemSelection
Package
Description
org.jfree.chart3d.interaction
Classes that support user interaction with charts.
org.jfree.chart3d.label
Classes related to chart labels.

## Uses of KeyedValues3DItemSelection in org.jfree.chart3d.interaction

Classes in org.jfree.chart3d.interaction that implement KeyedValues3DItemSelection
Modifier and Type
Class
Description
`class`
`StandardKeyedValues3DItemSelection`
An object that tracks selected items from a `KeyedValues3D` dataset.

## Uses of KeyedValues3DItemSelection in org.jfree.chart3d.label

Methods in org.jfree.chart3d.label that return KeyedValues3DItemSelection
Modifier and Type
Method
Description
`KeyedValues3DItemSelection`
StandardCategoryItemLabelGenerator.`getItemSelection()`
Returns the item selection.